body {
	font-family: Tahoma;
	line-height: 50px;
	text-align: center;
	vertical-align: middle;
	color: #0000CC;
	background-image: url(../images/fond01.png);
}
.ent1 {
	font-size: large;
	font-weight: bold;
	left: 15px;
	width: 1073px;
	line-height: 35px;
	color: #663366;
	text-transform: uppercase;
	position: absolute;
	text-align: left;
	top: 05px;
	height: 26px;
}
.exercice {
	font-size: medium;
	text-align: left;
	left: 13px;
	position: absolute;
	top: 40px;
	font-weight: bold;
}
.intitule {
	font-size: medium;
	position: absolute;
	text-align: left;
	left: 162px;
	top: 41px;
	font-weight: bold;
}
.result {
	position: absolute;
	left: 19px;
	top: 583px;
	border: thin outset #999999;
	text-align: left;
	height: 81px;
	width: 300px;
	vertical-align: middle;
}
.suite {
	right: 10px;
	bottom: 10px;
	position: absolute;
	left: 1012px;
	top: 750px;
	width: 128px;
	height: 38px;
	font-weight: bold;
	color: #663333;
	font-size: x-small;
}
.image01 {
	background-image: url(../images/image1.jpg);
	border: medium inset #FFFFFF;
	position: absolute;
	height: 97px;
	width: 240px;
	left: 18px;
	top: 341px;
	background-repeat: no-repeat;
}
.image02 {
	background-image: url(../images/image2.jpg);
	border: medium inset #FFFFFF;
	position: absolute;
	left: 282px;
	top: 343px;
	background-repeat: no-repeat;
	width: 250px;
	height: 95px;
}
.enonce {
	font-weight: bold;
	position: absolute;
	left: 20px;
	top: 30px;
	width: auto;
	height: auto;
	color: #003399;
	font-size: 24px;
}
.choix01, .choix02, .choix03, .choix04, .choix05, .choix06, .choix07, .choix08 {
	font-weight: bold;
	position: absolute;
	height: 131px;
	width: 79px;
	text-align: left;
	font-size: 14px;
}
.choix01 {
	top: 354px;
	left: 208px;
	line-height: 15px;
	position: absolute;
	font-size: 9px;
}
.choix02 {
	top: 354px;
	left: 467px;
	font-size: 9px;
	line-height: 15px;
	position: absolute;
}
.choix03 {
	top: 58px;
	left: 828px;
	position: absolute;
	font-size: 9px;
	line-height: 15px;
}
.choix04 {
	top: 188px;
	left: 828px;
	font-size: 9px;
	line-height: 15px;
}
.choix05 {
	top: 353px;
	left: 658px;
	font-size: 9px;
	line-height: 15px;
}
.choix06 {
	top: 470px;
	left: 115px;
	font-size: 9px;
	line-height: 15px;
	position: absolute;
}
.choix07 {
	top: 476px;
	left: 376px;
	font-size: 9px;
	line-height: 16px;
	position: absolute;
}
.choix08 {
	top: 475px;
	left: 592px;
	font-size: 9px;
	line-height: 15px;
	position: absolute;
}
.image03 {
	background-image: url(../images/image3.jpg);
	background-repeat: no-repeat;
	left: 728px;
	top: 47px;
	position: absolute;
	width: 174px;
	height: 92px;
	border: medium inset #FFFFFF;
}
.image04 {
	background-image: url(../images/image4.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 728px;
	top: 177px;
	width: 173px;
	height: 92px;
	border: medium inset #FFFFFF;
}
.image05 {
	background-image: url(../images/image5.jpg);
	background-repeat: no-repeat;
	top: 342px;
	position: absolute;
	left: 559px;
	width: 167px;
	height: 94px;
	border: medium inset #FFFFFF;
}
.image06 {
	background-image: url(../images/image6.jpg);
	background-repeat: no-repeat;
	top: 462px;
	position: absolute;
	left: 18px;
	border: medium inset #FFFFFF;
	width: 164px;
	height: 89px;
}
.image07 {
	background-image: url(../images/image7.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 284px;
	top: 465px;
	width: 162px;
	height: 95px;
	border: medium inset #FFFFFF;
}
.image08 {
	background-image: url(../images/image8.jpg);
	background-repeat: no-repeat;
	position: absolute;
	left: 499px;
	top: 465px;
	width: 159px;
	height: 93px;
	border: medium inset #FFFFFF;
}
.image {
	background-image: url(../images/image.jpg);
	position: absolute;
	height: 277px;
	width: 684px;
	left: 16px;
	top: 45px;
	border: medium inset #FFFFFF;
	background-repeat: no-repeat;
}
.image09 {
	background-image: url(../images/image9.jpg);
	background-repeat: no-repeat;
	border: medium inset #FFFFFF;
	position: absolute;
	left: 698px;
	top: 466px;
	width: 155px;
	height: 92px;
}
.choix09 {
	font-size: 9px;
	line-height: 15px;
	position: absolute;
	left: 756px;
	top: 474px;
	width: 97px;
	height: 75px;
}
.fleche {
	position: absolute;
	left: 931px;
	top: 13px;
	width: 49px;
	height: 48px;
	background-image: url(../images/left.png);
	background-repeat: no-repeat;
}